using System;
using NeonScripting;
using System.Collections;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{

		host.RemoteCalls.ExportDatabaseToItunes();
		
		return true;
	}
}